@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');

a {
	text-decoration: none;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}

.menu {
	position: absolute;
	z-index: 9999;
	height: 200px;
	background: linear-gradient(to bottom, #64102a, #64102a, rgba(100, 16, 42, 0.9), rgba(100, 16, 42, 0));
}
.slider {
	position: relative;
	padding-top: 110px;
}
.carousel-item img {
	height: 85vh;
	object-fit: cover;
	object-position: center;
 	/* -webkit-filter: grayscale(70%); 
 	 filter: grayscale(70%); */
}
.carousel-caption {
	top: 50%;
	left: 0;
}
.topbar ul li a{
	color: #fff;
	padding:0 5px 0 5px;
	transition: transform 0.3s ease;
}
.topbar ul li a:hover{
	transform: translateY(-5px);
	color: #ececec;
}
.navbar-brand img {
	height: 140px;
	background: #fff;
	border-radius: 100%;
	padding: 10px;
}
.offcanvas-body ul li {
	padding-top: 45px;
}
.navmenu ul li a {
	color: #fff;
}
.navbar ul li a:hover {
	background: rgba(255, 255, 255, 0.8);
	border-radius: 7px; 
}
.topbar ul li a i{
	background: #fff;
	padding: 10px;
	color: #000;
	border-radius: 0 0 10px 10px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	margin-top: -80px;
}
.dropdown ul li a {
	color: #000;
}
.dropdown ul li {
	padding: 5px;
}
.dropdown ul li a:hover {
	border-radius: 6px;
}
.dropdown-menu.show {
	background: rgba(255, 255, 255, 0.8);

}
.navbar-nav li {
	padding-left: 10px;
	padding-right: 10px;
}
.navbar-toggler {
	border:none;
	color: #fff;
}
.mobil ul li a {
	color: #000;
}
.carousel-caption h2 {
	font-size: 2.5rem;
	font-weight: 700;
	color: #000;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 10px;
	padding: 10px;
	
}
.carousel-dark .carousel-caption {
	width: 100%;
}
.carousel-numbers {
    position: absolute;
    bottom: 6px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    color: white;
    cursor: pointer;
    font-size: 16px;
}
.carousel-no {
	padding: 8px 18px 8px 18px;
	background-color: #64102a;
	border-radius: 5px;
}
.carousel-no:hover {
    background-color: #000;
}

.baskanmesaj .mesajbaslik {
	padding-top: 18px;
}
.baskanmesaj .ikon {
	padding-top: 27px;
}
.baskanmesaj .owl-carousel .item a{
	text-decoration: none;
	color: #000;
}
.baskanmesaj .mesajbaslik {
	color: #64102a;
}
.baskanmesaj .mesajbaslik:hover {
	color: rgba(4, 101, 99, 0.5);
}
.baskanmesaj .baskanmesajtarih span {
	color: #BF3131;
}
.baskanmesaj {
	background: #ececec;
	height: 60px;
}
#icerik {
	background: url('../images/bg.jpg');
}
.profil .card {
	border-color: #ececec;
}
.profil .card-body img {
	border-radius: 10px;
}
.profil .card-body {
	border-radius: 0 0 8px 8px;
}
.profil .card-body  {
	background-color: #64102a;
	color: #fff;
	font-size: 12px;
	padding-bottom: 0;
}
.profil .card-body a {
	color: #fff;
	text-decoration: none;
}
.profil .card-body a:hover {
	color: #ececec;
}
#icerik .nav-link {
	width: 95%;
	height: 80px;
	background: #cdd9de;
	margin-bottom:13px;
	color: #000;
	font-weight: 500;
}
#icerik .nav-pills .nav-link.active {
	background: #64102a;
	color: #fff;
	width: 100%;
	border-radius: 10px 0 0 10px;
}
.tab-icerik {
	margin-bottom: 13px;
}
.tab-icerik img{
	height: 85px;
	width: 120px;
}
.tab-pane li{
	margin: 8px;
	padding: 5px;
	background: #fff;
	border-radius: 8px;
}
.tab-pane li a{
	color: #64102a;
	text-decoration: none;
}
.tab-pane li:hover{
	background: #ececec;
}
.tumunuoku a {
	color: #fff;
	text-decoration: none;
	background: #64102a;
	padding: 5px;
	border-radius: 0 15px 0 15px;
	margin-right: 8px;
	font-size: 12px;
}
#navbuton {
	min-height: 180px;
	background: #cdd9de;
}
#navbuton a {
	background: #64102a;
    border-radius: 7px;
    padding: 15px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    font-size: 14px;
    display: block;
    float: left;
    width: 100%;
    text-decoration: none;
    color: #fff;
    transition: padding-left 0.3s ease;
}
#navbuton i {
	padding-right: 10px;
}
#navbuton a:hover {
	padding-left: 35px;
}
figure {
	overflow: hidden;
}
.owl-carousel figure img {
	height: 275px;
	border-radius: 8px;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	
}
.owl-carousel figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.owl-prev,.owl-next {
	border: none;
	background: #64102a;
	color: #fff;
	border-radius: 5px;
}
.top-50 {
	top: 45% !important;
}
.galeritum {
	background: #64102a;
	border-radius: 8px;
	color: #fff;
	margin-bottom: 36px;
}
.galeritum a,.galeritumv a{
	color: #fff;
}
.galeritum, .galeritumv {
	transition: 0.3s ease;
	cursor: pointer;
}
.galeritum:hover{
	background: #BF3131;
}
.item-video {
    border-radius: 10px; /* İstenilen değeri ayarlayabilirsiniz */
    overflow: hidden;
  }
.item-video video {
    width: 100%;
    height: 275px;
    border-radius: 10px;
}
.galeritumv {
	background: #BF3131;
	border-radius: 8px;
	color: #fff;
	margin-bottom: 7px;
}
.galeritumv:hover{
	background: #64102a;
}
#carousel3 .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
  }

#carousel3 .owl-prev,#carousel3 .owl-next {
    border: none;
	background: #BF3131;
	color: #fff;
	border-radius: 5px;
	margin:-9px;
	width: 20px;
  }
.resimvideo {
	background: url('../images/bg5.jpg');
}
#bizeulas {
	background: url('../images/bg2.png');
}
.input-group-text {
	background: #fff;
}
#bizeulas .btn {
	background: #64102a;
	border: none;
}
#bizeulas .btn:hover {
	background: #cdd9de;
	border: none;
}
#bizeulas input {
	height: 45px;
}
#bizeulas h5 {
	color: #BF3131;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input.form-control:focus,
select.form-control:focus,
textarea.form-control:focus,
.page-link:focus {
	border-color: #64102a;
	box-shadow: none;
}
#footer {
	background: #cdd9de;
	color: #2b373d;
}
#footer a {
	color: #2b373d;
}
#footer a:hover {
	font-weight: 600;
}
#footer .btn-danger {
	background: #64102a;
	border-color: #64102a;
}
#footer .btn-warning {
	background: #BF3131;
	border-color: #BF3131;
	color: #fff;
}
#footer i:hover {
	color: #BF3131;
}
.copyright {
	background: #64102a;
	color: #fff;
	font-size: 11px;
}

/* SAYFALAR */

.sayfaheader {
	height: 35vh;
	background: #cdd9de;
	text-align: center;
    position: relative;
}
.sayfaheader h4 {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
.sayfaicerik .kolaymenu a{
	color: #000;
	transition: 0.3s ease;
	border-bottom: 1px dashed #cdd9de;
}
.sayfaicerik .kolaymenu a:hover{
	font-weight: 700;
}
.pagination a {
	color: #000;
}
.pagination a:hover {
	color: #64102a;
}
.haberler img {
	height: 200px;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.haberler img:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.haberler {
	font-size: 12px;
}
.habertarih {
	background: #64102a;
	color: #fff;
}
.haberler .card-body:hover {
	color: #64102a;
}
.icerikbilgi img {
	border-radius: 10px;
}
.icerikbilgi p {
	text-align: justify;
}   
.gallery {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.gallery li {
    float: left;
    margin: 4px;
}
.gallery img {
	height: 150px;
	width: 150px;
}
.etkinlikler img {
	height: 150px;
	border-radius: 8px;
	width: 100%;
}
.etkinlikler a{
	color: #000;
}
.etkinlikler a:hover{
	color: #64102a;
	background: #f1f1f1;
}
.etkinliktarih {
	background: #64102a;
	border-radius: 0 8px 8px 0;
	color: #fff;
}
.duyurular a{
	color: #000;
}
.duyurular a:hover{
	color: #64102a;
	background: #f1f1f1;
}
.duyurutarih {
	background: #64102a;
	border-radius: 0 8px 8px 0;
	color: #fff;
}
.duyurular i {
	font-size: 50px;
}
.iletisim {
	background: #f1f1f1;
}
.iletisim i{
	border:1px dashed #64102a;
	padding: 25px;
	border-radius: 10px;
	color: #64102a;
}
.sosyalmedyailetisim i {
	color: #64102a;
}
.sosyalmedyailetisim i:hover {
	color: #BF3131;
}
#anketler {
	background: #cdd9de;
}
#anketler .btn{
	background: #64102a;
	border-color: #64102a;
}
#anketler .btn:hover{
	background: #BF3131;
	border-color: #BF3131;
}
.esnaflar img {
	height: 148px;
}
.portfolio-item img {
	height: 210px;
	width: auto;
}
.btn-dark {
	background: #64102a;
	border-color: #64102a;
}
.esnafkart {
	color: #fff;
}
.esnafkart .card-body:hover {
	background: #64102a;
	transition: 0.7s ease;
	border-radius: 8px;
}










/* MOBİL GÖRÜNÜM */

@media (max-width: 991.98px) { 

.offcanvas-body ul li {
	padding-top: 0;
}
.navmenu ul li a {
	color: #000;
}
.navbar-brand img {
	height: 70px;
	padding: 3px;	
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	margin-top: 0;
}
.carousel-no {
	display: none;
}
.carousel-caption h2 {
	font-size: 1.5rem;
}
.carousel-item img {
	height: 55vh;
}
.carousel-caption {
	top: 40%;
}
.menu {
	height: 100px;
}
.baskanmesaj .mesajbaslik {
	padding-left: 30px;
}
.baskanmesaj .owl-carousel .item a{
	font-size: 11px;
}
.baskanmesaj .owl-carousel .item h6{
	font-size: 14px;
}
#icerik .nav-link {
	width: 48%;
	background: #cdd9de;
	color: #000;
	height: 50px;
	margin: 3px;
}
#icerik .nav-pills .nav-link.active {
	background: #64102a;
	color: #fff;
	width: 48%;
	border-radius: 10px;
}
#icerik .nav-link i{
	padding: 5px !important;
	}
.manset {
	padding-top: 10px;
}
.tab-icerik {
	padding: 0;
}
.tab-icerik img{
	padding-top: 8px;
}
#navbuton a {
	margin-bottom: 10px;
}
#videogaleri .pt-5 {
	padding-top: 0rem !important;
}
#resimgaleri .pb-5 {
	padding-bottom: 0rem !important;
}
.sayfaheader {
	height: 20vh;
}
.sayfaheader h4 {
	bottom: 20px;
}
#footer h6 {
	padding-top: 15px;
}
.etkinlikler a{
	text-align: center;
	padding-top: 5px;
}
.duyurular i {
	font-size: 30px;
}
.duyurular .col-8 h5 {
	padding-top: 3px !important;
}
.portfolio-item img {
	height: 140px;
	width: auto;
}
.slider {
	padding-top: 60px;
}
}
